Results 1 to 2 of 2

Thread: kde applications 19.04 - is anyone using konqueror with the 'webengine' backend?

  1. #1
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,102

    Default kde applications 19.04 - is anyone using konqueror with the 'webengine' backend?

    Is anyone else having problems?

    Since up-dating to applications 19.04 every time I close konqueror I get a crash report message - as below:


    HTML Code:
    p, li { white-space: pre-wrap; }read 1 (Thread 0x7effe88b7140 (LWP 1977)):
    [KCrash Handler]
    #6  0x00007effed093d8b in raise () from /lib64/libc.so.6
    #7  0x00007effed07d549 in abort () from /lib64/libc.so.6
    #8  0x00007effed0d6287 in __libc_message () from /lib64/libc.so.6
    #9  0x00007effed0dca4c in malloc_printerr () from /lib64/libc.so.6
    #10 0x00007effed0de174 in _int_free () from /lib64/libc.so.6
    #11 0x00007effeb28317b in QObjectPrivate::deleteChildren() () from /usr/lib64/libQt5Core.so.5
    #12 0x00007effeb28bdf4 in QObject::~QObject() () from /usr/lib64/libQt5Core.so.5
    #13 0x00007effdc05c859 in QWebEngineProfile::~QWebEngineProfile() () from /usr/lib64/libQt5WebEngineWidgets.so.5
    #14 0x00007effeb28317b in QObjectPrivate::deleteChildren() () from /usr/lib64/libQt5Core.so.5
    #15 0x00007effeb28bdf4 in QObject::~QObject() () from /usr/lib64/libQt5Core.so.5
    #16 0x00007effeb28c179 in QObject::~QObject() () from /usr/lib64/libQt5Core.so.5
    #17 0x00007effc1da193d in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
    #18 0x00007effc1da1ab5 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
    #19 0x00007effeb25d9ca in qt_call_post_routines() () from /usr/lib64/libQt5Core.so.5
    #20 0x00007effebcadc06 in QApplication::~QApplication() () from /usr/lib64/libQt5Widgets.so.5
    #21 0x00007effed2e208f in kdemain () from /usr/lib64/libkdeinit5_konqueror.so
    #22 0x00007effed07eb7b in __libc_start_main () from /lib64/libc.so.6
    #23 0x000055c344e5308a in _start ()
    [Inferior 1 (process 1977) detached]

  2. #2
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,102

    Default Re: kde applications 19.04 - is anyone using konqueror with the 'webengine' backend?

    Found thye error. Rolling back to:

    libqt5-qtwebengine-5.12.2-1.3.x86_64.rpm

    fixes the problem.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •